Comment 38 for bug 1619600

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gstreamer-vaapi - 1.8.3-1~ubuntu0.1

---------------
gstreamer-vaapi (1.8.3-1~ubuntu0.1) xenial; urgency=medium

  * No-change backport to xenial (LP: #1619600)

gstreamer-vaapi (1.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Iain Lane <email address hidden> Tue, 22 Nov 2016 09:40:36 +0000